$ubald: (
  font-family: "Exo 2",

  // Status palette
  status-focus: #03A9F4,
  status-active: #8bc34a,
  status-danger: #ec1c24,
  status-busy: #ffc107,

  // Primary palette
  background: #3b3b3b,

  text-primary: #d1d1d1,
  text-disabled: #7b7b7b,
  text-error: #ec1c24,

  icon-active: #ccc,

  // Panel palette
  panel-background: #222222,
  panel-background-selected: #646464,

  panel-text: #7b7b7b,
  panel-text-selected: #ffffff,

  // Item palette
  item-background: #333333,
  item-background-focused: #03a9f4,

  item-text: #8e8e8e,
  item-text-focused: #000000
);
